form {
margin-top:0;
}

form,td,th,li {
font-size:100%;
}

form div {
margin-bottom:0;
}

fieldset div {
margin-bottom:0.5em;
margin-left:1em;
}

fieldset div div {
margin-top:0.5em;
margin-left:1em;
}

fieldset {
margin-bottom:1em;
border:1px solid #F60;
padding:0.5em;
}

fieldset label {
width:auto;
}

legend {
color:#FFF;
background:#F60;
font-style:italic;
font-size:1.2em;
margin-bottom:0.5em;
width:auto;
border:1px solid #CCC;
padding:0.2em;
}

textarea {
width:180px;
height:6em;
margin:0.5em 0;
}

.short-label label {
float:left;
width:10em;
}

.short-label fieldset div input,.short-label fieldset div select {
width:16em;
}

.captcha {
width:200px;
text-align:center;
margin:0.5em 0;
}

.graphic_captcha {
border:1px solid #000;
margin-bottom:0.5em;
}

.input_captcha {
width:196px;
margin-top:0.5em;
}

.submit {
margin-top:0.5em;
}

.error,.error_message {
color:red;
}

.formbuilderform {
width:174px;
}

table#sendfriend {
width:60%;
}

input.email,input.toname,input.name {
width:100%;
}

.leftFriend {
width:45%;
}

.center {
text-align:center;
}

.formMessage,.formError {
font-weight:bold;
color:#de120d;
}